body{ font-family:"\5b8b\4f53"; font-size:12px; background-color:#9d9d9d; color:#ccc}
a:hover{ text-decoration:underline; _vertical-align:baseline;}
a:outline{none}
.hd,.pn-hd{ overflow:hidden; *zoom:1}
.hd .tit,.pn-hd .tit{ float:left; font-size:14px; font-weight:bold}
.hd .more,.pn-hd .more{ float:right}
.bd,.pn-bd{ *zoom:1}

.gb-list1 .date{float:right}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0; }
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; text-align:center}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:1000px; height:1000px; width:100%\0; height:100%\0; background:#000; filter:alpha(opacity:50); opacity:.5}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.gb-tab{ *zoom:1}
.gb-tab-b1,.gb-tab-b2{ position:absolute; display:none; overflow:hidden; cursor:pointer}
.gb-tab-c:hover{ text-decoration:none}
.gb-rank{ *zoom:1}
.gb-rank .item{clear:both;vertical-align:bottom}
.gb-rank .rank-c1{ float:left}
.gb-rank .rank-c2,.gb-rank .info{ overflow:hidden; *zoom:1}
.gb-rank .num{ display:inline;float:left;text-align:center}
.gb-rank .pic{display:none}
.gb-rank .info{display:none}
.gb-rank .title{ overflow:hidden}
.gb-rank .date{ float:right}
.gb-rank .title2{ overflow:hidden; width:98%; white-space:nowrap; text-overflow:ellipsis}

.gb-rank .top{overflow:hidden}
.gb-rank .top .pic{float:left; display:inline; position:relative}
.gb-rank .top .pic a{ display:block}
.gb-rank .top .info{ display:block}
.gb-rank .top .tit{ overflow:hidden}
.gb-rank .top .title{display:none}

.gb-list3 .item{ float:left;}
.gb-list3 .pic{ float:left;}
.gb-list3 .img{ display:block; position:relative;}
.gb-list3 .icon{position:absolute; display:none;  }
.gb-list3 .text{ overflow:hidden; zoom:1;}
*html .gb-list3 .img:hover{ direction:ltr;}
.gb-list3 .img:hover .icon{ display:block;}


.nav-con,.weibo a,.search-box{ background:url(http://ue1.17173.itc.cn/images/ayzj/index/2013/sp.png) no-repeat; }
.wrap-in{ background:url(http://ue1.17173.itc.cn/images/ayzj/index/2013/bg-full.jpg) no-repeat center top;}

/*.wrap-in{ background:url(http://ue1.17173.itc.cn/images/ayzj/index/2013/top-bg.jpg) center top no-repeat;}*/


.header{ position:relative; z-index:500; width:980px; height:340px; margin: 0 auto; }
.header .h1logo{position:absolute;/*width: 353px; height:60px; padding-top: 115px;*/ width:255px; height:65px; padding-top:115px; text-align: center;color: #c87754;font-family:"\5fae\8f6f\96c5\9ed1" ; /*top: 32px;left: 351px;*/ left:503px; top:20px;}
.header .h1logo a{ color: #000}
.header .h1logo a:hover,.header .h1logo:hover{ text-decoration: none;}
.header .h1logo .tit1{ font-size: 24px; color:#fff; }
.header .h1logo .tit2{ font-size:16px; font-weight: bold; color: #fff; opacity:0.5; filter:alpha(opacity=50);}
.header .h1logo a:hover .tit1,.header .h1logo a:hover .tit2{ text-decoration: none;}
.header .logo{ bottom:227px; left:50px; width:370px; height:210px}

.nav{ position:absolute; bottom:65px; width:100%; height: 45px;}
.nav-in{ overflow:hidden; *zoom:1}
.nav-item{ overflow:hidden; float:left; width:140px; height: 40px; padding: 5px 0 0 0;}
.nav-con{ display:block; overflow:hidden; height:40px; font:normal 18px/40px "Microsoft YaHei"; text-align:center; color:#fff;background-position: -140px -4px; width: 140px;}
.nav-con:hover{color:#ffe59f;text-decoration:none}
.nav-con:hover{ }

.page-index .nav-item1{ padding:0; height:45px;}
.page-index .nav-item1 .nav-con{ background-position:0 0; padding-top:5px;color:#fde000 }

.fast-track{height:65px; background:#4e0f06; position:absolute; bottom:0;left:0; width: 684px; padding-right: 296px;}
.fast-track{}
.fast-track .item{ float:left; padding: 5px 0 1px 20px; font-size:0; line-height: 23px;}
.fast-track .aline{ float:none}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color: #e7794e;}
.fast-track .tit .icon{ float:left; display:block; width:22px; height:13px;  background:url(http://ue3.17173.itc.cn/images/dnf/top/2013/jgicon.png) no-repeat; margin-top: 5px;}
.fast-track .tit .icon1{ background-position: 0 -3px;}
.fast-track .tit .icon2{ background-position: 0 -40px;}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color: #ae776a;}
.fast-track a:hover{ text-decoration:underline}
.fast-track .sep{ margin:0 7px 0 6px; color: #ae776a;}

.weibo{ position:absolute; right:10px; bottom:115px; height:20px; line-height:20px}
.weibo .jrsc{ float:left; display:inline-block;width:50px; height:20px; line-height:20px;color:#f08d00; background:none; text-decoration:underline }
.weibo a{  display:inline-block; float:left;  height:18px; width:60px; margin-left:10px;}
.weibo .sina{background-position:-123px -330px;}
.weibo .tent{background-position:-123px -352px;}

.org-track{ position:absolute; right:11px; bottom: 16px; width:153px; height:105px;  background-position:-700px -91px}
.org-track a{ display:block; width:100%; height:51px; }
.org-track .link1{ height:51px;}
.org-track .link2{ height:54px;}
.org-track .link1:hover{ background-position:-150px -49px }
.org-track .link2:hover{ background-position:-150px -100px }

.content{ width: 960px; padding:10px 10px 0; margin: 0 auto; background-color: #101010 }
.pn{ background:#242424; margin-top:10px;}
.pn .pn-hd{background-position:0 0; height:40px; line-height:40px; padding:0 10px 0 70px}
.pn .pn-hd .tit{ color:#fff; font: normal 20px/40px "Microsoft YaHei"}
.pn .pn-hd .more a{ color:#fff;}

.t-c1{ color: #ba3a3a }


.search-box{ position:absolute; right:0; bottom:0;  width:254px; height:56px; background-position:0 -50px; padding:8px 20px 0  }
.search-con{ float:right; margin-top:4px}
.search-con .label{ float:left; display:none}
.search-con .txt{ overflow:hidden; float:left; width: 195px; height: 16px; padding: 2px; margin-right:5px; font-size:12px; color:#a2a2a2; line-height:1.231; border:1px solid #922828}
.search-con .focus{ color:#333}
.search-con .btn{ overflow:hidden; float:left; width: 44px; height: 22px; line-height:22px; color: #6d0c05; text-align:center;  background: #dfc600; border:0; cursor:pointer;}
.search-hot a{ color:#ffcf8a; margin-right:5px}
.search-hot .or{ color:#f08d00; font-size:14px; font-family:"Microsoft YaHei"}


.mod-link1{ padding-bottom:10px; margin:0 10px 0px; font-size:0; }
.mod-link1 .item{ display:inline-block; *display:inline; *zoom:1; overflow:hidden; height:22px}
.mod-link1 .link,.mod-link1 .sep{ display:inline-block; font-size:12px; white-space:nowrap; color:#ccc; line-height:22px}
.mod-link1 .sep{ padding:0 5px}
/*footer*/
.global-footer, .global-footer a:link, .global-footer a:visited, .global-footer a:active, .global-footer a:hover { color: #666666; }
.global-footer { padding-top:20px;  }